using Core.Abstractions.DomainObjects;
using Core.DomainObjects.PageSections;

namespace Core.DomainObjects.Pages {
  public class ShopItemPage : PageBase<ShopItemPage> {

    public ProductSection ProductSection { get; set; }
    
    public RelatedProductsSection RelatedProductsSection { get; set; }

    public override int GetHashCode() {
      throw new NotImplementedException();
    }
  }
}
